import * as React from 'react';
import { HTMLAttributes, Component } from 'react';
interface Props extends HTMLAttributes<HTMLOrSVGElement> {
    size?: number;
}
declare class BackIcon extends Component<Props> {
    render(): React.JSX.Element;
}
export default BackIcon;
